# Calculate format=xml_xfce link=/etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml mirror
<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfce4-session" version="1.0">
  <property name="general" type="empty">
    <property name="SaveOnExit" type="bool" value="false"/>
  </property>
#?os_root_type==livecd#
  <property name="shutdown" type="empty">
    <property name="ShowHibernate" type="bool" value="false"/>
  </property>
#os_root_type#
</channel>
